{

    // InputMuteAction功能测试脚本

    "AbilityName": "TestPlayer_Ability_InputMuteAction_Interrupt",

    "AbilityStacking": "Unique",



    "OnAbilityStart":

    [

        {

            "$type" : "MoleMole.InterruptInputEnableAction",

            "Tag" : "InputMuteAction_Test_01"

        }

    ],

}